Bug 841216 - [abrt]: WARNING: at sound/core/pcm_lib.c:1753 snd_pcm_period_elapsed+0x10c/0x120 [snd_pcm]()
[abrt]: WARNING: at sound/core/pcm_lib.c:1753 snd_pcm_period_elapsed+0x10c/0x...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:fd395b788f53b316e280d58f090...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 08:47 EDT by hitman2
Modified: 2012-11-13 10:14 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-13 10:14:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hitman2 2012-07-18 08:47:10 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.4-4.fc16.i686 root=/dev/mapper/vg_marcio-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=pt-latin1 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=vg_marcio/lv_swap rd.lvm.lv=vg_marcio/lv_root LANG=en_US.UTF-8

backtrace:
:WARNING: at sound/core/pcm_lib.c:1753 snd_pcm_period_elapsed+0x10c/0x120 [snd_pcm]()
:Hardware name:  
:BUG? (!(substream) || !(substream)->runtime)
:Modules linked in: tcp_lp fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp lockd libiscsi scsi_transport_iscsi fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q garp stp llc ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter nf_conntrack_ipv4 nf_defrag_ipv4 xt_state ip6_tables nf_conntrack binfmt_misc snd_emu10k1_synth snd_emux_synth snd_seq_virmidi snd_seq_midi_event snd_seq_midi_emul snd_emu10k1 snd_rawmidi snd_ac97_codec ac97_bus snd_seq snd_pcm emu10k1_gp ppdev gameport microcode parport_pc parport snd_seq_device snd_timer snd_page_alloc snd_util_mem snd_hwdep snd soundcore sis900 mii uinput sunrpc ata_generic pata_acpi sata_sis pata_sis radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 0, comm: swapper/1 Not tainted 3.4.4-4.fc16.i686 #1
:Call Trace:
: [<c0437ca2>] warn_slowpath_common+0x72/0xa0
: [<f7d5c21c>] ? snd_pcm_period_elapsed+0x10c/0x120 [snd_pcm]
: [<f7d5c21c>] ? snd_pcm_period_elapsed+0x10c/0x120 [snd_pcm]
: [<c0437d73>] warn_slowpath_fmt+0x33/0x40
: [<f7d5c21c>] snd_pcm_period_elapsed+0x10c/0x120 [snd_pcm]
: [<f7eb1713>] snd_emu10k1_pcm_efx_interrupt+0x13/0x20 [snd_emu10k1]
: [<f7eaf1ee>] snd_emu10k1_interrupt+0xde/0x580 [snd_emu10k1]
: [<c0761be4>] ? ata_bmdma_interrupt+0x164/0x1e0
: [<c04b6460>] ? unmask_irq+0x30/0x30
: [<c04b387c>] handle_irq_event_percpu+0x4c/0x210
: [<c04b6460>] ? unmask_irq+0x30/0x30
: [<c04b3a73>] handle_irq_event+0x33/0x60
: [<c04b6460>] ? unmask_irq+0x30/0x30
: [<c04b64ab>] handle_fasteoi_irq+0x4b/0xd0
: <IRQ>  [<c0404b02>] ? do_IRQ+0x42/0xc0
: [<c043e610>] ? local_bh_enable_ip+0x90/0x90
: [<c043e9f7>] ? irq_exit+0x67/0xa0
: [<c04208e9>] ? smp_apic_timer_interrupt+0x59/0x90
: [<c043e610>] ? local_bh_enable_ip+0x90/0x90
: [<c093e370>] ? common_interrupt+0x30/0x38
: [<c043e610>] ? local_bh_enable_ip+0x90/0x90
: [<c043e665>] ? __do_softirq+0x55/0x1c0
: [<c043e610>] ? local_bh_enable_ip+0x90/0x90
: <IRQ>  [<c043ea0e>] ? irq_exit+0x7e/0xa0
: [<c04208e9>] ? smp_apic_timer_interrupt+0x59/0x90
: [<c0937925>] ? apic_timer_interrupt+0x31/0x38
: [<c040a54c>] ? mwait_idle+0x7c/0x210
: [<c040ae96>] ? cpu_idle+0xb6/0xe0
: [<c0927a9d>] ? start_secondary+0x26a/0x26f
Comment 1 Dave Jones 2012-10-23 11:26:31 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-13 10:14:15 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.